<?php
include "scrinit.php";
include "logo.php";

?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Δήλωση Δραστηριότητας</title>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>


<style type="text/css">
table.myTable { border-collapse:collapse;style="width:80%" }
table.myTable td, table.myTable th { border:1px solid green;padding:2px;font-size:10pt; }
<p style="font-size:10px;"></p>
</style>

</head>

<body>
<?php
require "dbconnect.php"; 
$dt=$_SESSION['dt'];

if ($dt > '2019-10-25 11:59:00') 
{ 
?>
<h2> ΤΟ ΣΥΣΤΗΜΑ ΕΠΙΛΟΓΗΣ ΟΜΙΛΟΥ ΕΧΕΙ ΑΠΕΝΕΡΓΟΠΟΙΗΘΕΙ </h2>
<?php
}
else
{
	?>
<h2>ΥΠΕΥΘΥΝΟΤΗΤΑ ΟΜΙΛΟΥ</h2>
<h4> Να επιλέξετε δύο ομίλους κατα σειρά προτίμησης. Η επιλογή Ομίλων θα κλείσει στις 25-10-19 
Αν δεν σας ικανοποιούν οι επιλογές να υποβάλετε εισήγηση για νέο όμιλο στο τέλος του πίνακα</h4>
<?php	
$name = $_SESSION['n'];
$pmp=$_SESSION['usr'];
$omc=array();
echo "ΕΚΠΑΙΔΕΥΤΙΚΟΣ : "."<b>".$name."</b>"."<br>";
echo "<br>"."ΗΜΕΡΟΜΗΝΙΑ:".$dt;
echo "<br>"; 

$sql=mysqli_query($con,"SELECT * FROM omiloi" );
$c=mysqli_num_rows($sql);
$sql1=mysqli_query($con,"select * from dilosiomilos where pmp='$pmp'");
If (mysqli_num_rows($sql1) > 0)
{
     $row1 = mysqli_fetch_array($sql1);
	 $omc[1]=$row1['code1'];	
	 $omc[2]=$row1['code2'];
			
 }

?>
<form method="POST"  action="omilosin.php">
 
<?php
echo "<table class='myTable' >
<tr style='border:1px solid black' bgcolor='#adcd82'  >
<th>ΚΩΔ.</th>
<th>ΟΜΙΛΟΣ</th>
<th>ΠΕΡΙΓΡΑΦΗ</th>
<th>ΕΠΙΛΟΓΗ1</th>
<th>ΕΠΙΛΟΓΗ2</th>
</tr>";
$i=1;
while($row = mysqli_fetch_array($sql))
{
	$codex=$row['code'];    	
	if($codex == $omc[1] ){$s1='checked';}	else {$s1="";}
	if($codex == $omc[2] ){$s2='checked';}	else {$s2="";}
	$omilos=$row['omilos'];
	$perigrafi=$row['perigrafi'];	
	
	 echo "<tr>";
	 echo "<td style='width:30px'>".$codex. "</td>";
	 echo "<td>". $omilos. "</td>";
	 echo "<td>". $perigrafi. "</td>";
	 ?><td><input type='checkbox'  name='dilosi1[]' value=<?php echo $codex;?> <?php if ($codex == $omc[1]) echo "checked";?> ></td><?php
	 ?><td><input type='checkbox'  name='dilosi2[]' value=<?php echo $codex;?> <?php if ($codex == $omc[2]) echo "checked";?> ></td><?php
	 echo "</tr>";
}
	echo "<tr>";
	$coden=$codex+1;
	echo "<td >". "<input type='text'  name='coden' value='$coden'  >" ."</td>";
	echo "<td >". "<input type='text'  name='omilosx' size =40  >" ."</td>";
	echo "<td >". "<input type='text'  name='perigrafix' size=70 >" ."</td>";
	echo "<td >". "<input type='checkbox'  name='dilosix' value='$coden'  >" ."</td>";
	echo "<td >". "<input type='checkbox'  name='dilosix' value='$coden'  >" ."</td>";
	echo "</tr>";
	echo "<input type='hidden'  name='codex' value='$codex'  >";
echo "</table>";
?>

<br />
<input type="Submit"  name="subomilos" value="Καταχώρηση Επιλογής Ομίλου">
</form>
<?php 
} 
?>
<br /><br />
<a  href=<?php echo $menu;?> style="background-color: #819FF7;font-weight: bold; color: #ffffff;padding:4px;text-decoration:none"  >  Επιστροφή στο Μενού  </a>

</body>
</html>